.page-section {
    margin-bottom: 100px;
    margin: 68px 0;
}

.page-section:nth-child(even) {
    background: #F2F2F2;
    padding: 68px 0;
}

.page-section:last-child {
    margin-bottom: -80px;
    padding-bottom: 80px;
}

#main.default .page-section:nth-child(even) {
    background: none;
    padding-top: 0;
}

#main.default .page-section:nth-child(odd) {
    background: #F2F2F2;
    padding: 68px 0;
}


@media (max-width: 768px) {
    .page-section {
        margin-bottom: 100px;
        margin: 34px 0;
    }

    .page-section:nth-child(even) {
        background: #F2F2F2;
        padding: 34px 0;
    }

    #main.default .page-section:nth-child(odd) {
        background: #F2F2F2;
        padding: 34px 0;
    }
}


#main.home .page-section,
#main.no-gray .page-section {
    background: none;
    padding: 0;
}

.page-section-header {
    border-bottom: 1px solid #e1e1e1;
    position: relative;
    z-index: 50;
    margin: 0 0 38px;
    padding: 0;
    padding-bottom: 13px;
}

.page-section-header--without-section {
    margin-top: 68px;
}

/*
@media (min-width: 768px) {
    .page-section-header {
        margin-left: -15px;
        margin-right: -15px;
    }

    .page-header {
        margin-left: -15px;
        margin-right: -15px;
    }
}
*/

.page-section-title {
    font-weight: 600;
    padding: 0;
    position: relative;
    line-height: 23px;
    font-size: 18px;
    margin: 0;
    color: #000000;
}

.page-section .container {
    position: relative;
}

.page-section-header:before {
    background: #000000;
    bottom: 0px;
    content: "";
    display: block;
    height: 1px;
    left: 0px;
    margin: 0 0 -1px;
    position: absolute;
    width: 40px;
    z-index: 100;
}

.page-section--spaceless {
    padding-top: 0px !important;
    margin-top: 0;
}
